<?php 
 define('IS_GOOGLE_ANALYTIC',1); // 0 = disable google analytics, 1 = enable google analytics 
 define('MAINTENANCE_MOOD', 0); // 1= maintenance message will be  displayed on website. 0 = normal mood, no  alert or message  shown
 define('HTTP_SITE_URL', 'https://www.expensecount.com');
 define('CDN_URL', HTTP_SITE_URL.'/cdn/');
 define('SUPPORT_EMAIL', 'admin@expensecount.com');
